[Top] [All Lists]

Where to find patch for RedHat 2.4.20-8?

To: linux-xfs@xxxxxxxxxxx
Subject: Where to find patch for RedHat 2.4.20-8?
From: neil sedger <neil@xxxxxxxxxxxx>
Date: Thu, 4 Nov 2004 16:20:01 +0000
Sender: linux-xfs-bounce@xxxxxxxxxxx
User-agent: PIPEX NetMail (IMP3.1)

I need to add XFS support to Red Hat 9's 2.4.20-8. (see below for why this 
version only)

The patches on SGI's site don't go back to 2.4.20, I have some old patches that 
I used on (original, not RedHat) kernel 2.4.20 but these fail to 
patch on RedHat's source.

Searching this list I see this has been covered and solved by:
but neither of these files are available there now.

I have found a patched up rpm for 2.4.20-20.9 but this is no good, I need 

Any pointers to rpms/patches/kernel sources would be most helpful, thanks.

Why do I need 2.4.20-8? I have a Highpoint SATA card, they only have 
closed-source drivers for this card and they only provide modules for a few RH9 
(and debian I think) releases, the latest of which is 2.4.20-8. The module 
fails with unresolved SCSI symbols for every variation of the official 
kernel 2.4.20 I've tried (even without XFS patched in), and with the 
2.4.20-20.9 XFS RPMs I found.
If there's a workaround here I would take that option too...


<Prev in Thread] Current Thread [Next in Thread>